Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2830 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we add an event layer from a Table, yf we active it on the View and we try to open the attribute table we get an error.

I attach log file.

Associated revisions
Revision 43422 - 08/09/2017 12:40 PM - Joaquín  del Cerro Murciano

refs #4604, corregido que en las transformaciones de capa de eventos y join, cuando haga un copy de la feature tenga en cuenta que pueden haer
campos de solo lectura

History
#1 - 08/09/2017 11:57 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)

#2 - 08/09/2017 12:41 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/11/2017 12:20 PM - Mario Carrera
- Status changed from Fixed to Closed
gvSIG.log 411 KB 08/08/2017 Mario Carrera
